/* HTML Tag Redefinition */
html, body {
	height: 100%;
}
body {/* customize_background */
	padding: 0px;
	margin: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 12px;
    background-color: #fff;
}
img {
	border: 0px
}
a {
	cursor:pointer;
	color: #3978e1;
}
label {
	font-weight:bold;
}
fieldset {
	border:1px solid #ccc;
}
/* error text class optionally provided by theme */
div.ccm-error-response {
	color: #f00;
	margin-bottom: 12px
}
/* Page Structure / Navigation */
#page {
	width:800px;
	margin:auto;
	text-align:left
}

.wrapper a {
	color: #3978e1;
	text-decoration: none;
}

.wrapper a:Hover {
	border-bottom: #3978e1 1px dotted;	
}

.wrapper #masthead_container {
    width: 100%;
    height: 100px;
    /* background: url(http://www.skyhelp.org/themes/SkyHelp/../images/masthead_bg.gif) repeat-x; */
}

.wrapper #logo {
    width: 250px;
    height: 80px;
    text-indent: -9999px;
    background: url(http://www.skyhelp.org/themes/SkyHelp/images/logo.gif) no-repeat;
	margin: 0;
}

.wrapper #slideshow {
	clear: both;
    padding: 5px 0 0 0;
}

.wrapper #primarynav_container {
    background-color: #3978e1;
	height: 30px;
	float: left;
	width: 100%;
}


.wrapper #masthead_container #primarynav_container ul.nav-header, .wrapper #masthead_container #primarynav_container ul.nav {
    list-style: none;
    width: 100%;
    font-size: 11px;
	line-height: 11px;
    font-family: Verdana, Arial, Helvetica, Sans-serif;
	height: 30px;
	padding: 0;
}

.wrapper #masthead_container #primarynav_container ul.nav-header li, .wrapper #masthead_container #primarynav_container  ul.nav li {
	display: block;
    float: left;
	padding: 9px 15px 9px 10px;
    border: green 0px solid;
}

.wrapper #masthead_container #primarynav_container ul.nav-header li a, .wrapper #masthead_container #primarynav_container ul.nav li a {
    color: #fff;
    text-decoration: none;
}

.wrapper #masthead_container #primarynav_container ul.nav-header li a:Hover, .wrapper #masthead_container #primarynav_container ul.nav li a:Hover {
    border-bottom: #fff 1px dotted;
}

.wrapper #sidebar {
	padding: 10px 0 0 0;	
}

.wrapper #sidebar img {
	padding: 8px;
	border: silver 1px dotted;
}
.wrapper #sidebar #home_spotlight {
    background-color: #2c989f;
    padding: 30px 25px 25px 25px;
    margin: 0 0 0 0;
    color: #fff;
    font-size: 13px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.wrapper #sidebar #home_spotlight a {
	color: #fff;	
}

.wrapper #sidebar .spotlight p {
    margin: 0 5px 0 5px;
	line-height: 20px;
	color: #fff;
	font-size: 13px;
}

.wrapper #sidebar .spotlight h1 {
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    margin: 0 5px 0 5px;
    padding: 0 0 5px 0;
}

.wrapper #sidebar h1 {
    color: #3978e1;
    font-size: 16px;
    font-weight: 300;
    margin: 10px 5px 0 10px;
    padding: 0 0 5px 0;
}

.wrapper #sidebar p {
    color: #666;
    font-size: 13px;
	line-height: 20px;
    margin: 0px 10px 5px 10px;
    padding: 0 0 5px 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.wrapper #sidebar .spotlight img {
    border: 0;
	padding: 0;
}

.wrapper .accent_image {
	border-bottom: #fff 3px solid;	
}

.wrapper .button {
    margin: 15px 0 0 0;
}

.wrapper #body {
    color: #27296e;
    font-size: 14px;
    line-height: 22px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.wrapper #body ul {
	list-style: disc;
	margin: 10px;
}

.wrapper #body ul li {
	margin: 0 0 0 20px;
}

.wrapper #body h1 {
    font-size: 20px;
    font-weight: 300;
    color: #3978e1;
    margin: 15px 0 0px 0;
}

.wrapper #body h2 {
    font-size: 18px;
    font-weight: 300;
    color: #3978e1;
    margin: 5px 0 0px 0;
}

.wrapper #body p img {
    float: left; 
	margin: 10px 10px 0px 0;
	padding: 10px;
	border: silver 1px dotted;
}


.wrapper #body h3 {
    font-size: 16px;
    font-weight: 300;
    color: #3978e1;
    margin: 15px 0 0px 0;
}

.wrapper #body h4 {
    font-size: 13px;
    font-weight: 300;
    color: #666;
    margin: 0px 0 0px 0;
}

.wrapper #sidebar h4 {
    font-size: 16px;
    font-weight: 300;
    color: #3978e1;
    margin: 0px 0 0px 0;
}

.wrapper #body.homepage p {
	padding: 0 15px 15px 0;
}

#page #headerSpacer {
	/*height:64px*/
}
#page #header {
	/*position:relative;*/
}
#page #header #logo {
	/*color:#999;
	font-size:32px;
	font-family:Arial, Helvetica, sans-serif;
	line-height: auto;
	margin-bottom: 0px;
	padding: 0px;
	margin-top:8px;
	cursor:pointer;
	left:0px;
	z-index:1;
	width:auto;
	float:left;
	position: relative;*/
}
#page #header #logo a { /* customize_header_logo */
	/*color:#999;
	text-decoration:none;*/
}
#page #header #logo p {
	/*display:inline;
	line-height:inherit;
	font-size:inherit;
	padding:inherit;
	margin:inherit;
	color:inherit;*/
}
#page #header #headerNav {
	/*position: absolute;
	top: 14px;
	right: 0px;
	z-index:2;
	width:100%;
	overflow:visible;*/
}
#page #header ul.nav-header {
	/*list-style:none;
	margin:0px;
	padding:0px;
	width:auto;
	z-index:2;
	overflow:visible;
	float: right*/
}
#page #header ul.nav-header li {
	/*float:left;
	padding:2px 0px;
	margin-left:16px;
	margin-bottom: 0px;
	color:#999;
	font-size:13px;
	margin-top:0px*/
}
#page #header ul.nav-header li a, #page #header ul.nav-header li a:hover {
	/*text-decoration:none;
	color:#999999*/
}
#page #header ul.nav-header li.nav-selected {
	/*border:1px solid #bbb;
	padding:2px 8px;*/
}
#page #header #header-area {
	/*margin-top: 10px;
	margin-bottom: 10px*/
}
#page #header #header-area #header-area-inside {
	/*margin-bottom: 12px;*/
}
#page #header #header-area img {
	/*display: block*/
}
#page .divider {
	/*padding-top: 12px;
	background: url(http://www.skyhelp.org/themes/SkyHelp/images/nav_horizontal_divider.gif) no-repeat top;
	overflow:hidden;
	height:1px;
	clear:both;
	width:100%;*/
}
#page #central {
	/* background:url(http://www.skyhelp.org/themes/SkyHelp/images/nav_sidebar_right_bg.gif) repeat-y center; */
	clear:both;
}
#page .no-sidebar {
	background-image: none !important
}
#page #central.central-left {
	/* background:url(http://www.skyhelp.org/themes/SkyHelp/images/nav_sidebar_left_bg.gif) repeat-y center !important; */
}
#page #central.central-left div#sidebar {
	float: left !important;
}
#page #central.central-left #body {
	padding-left: 20px !important;
	padding-right: 0px !important;
	float:right
}
#page #central #body {
	float:left;
	width:510px;
	padding-right:28px;
	border: red 0px solid;
	padding-left: 0px !important;
	padding-right: 0px !important
}
#page .no-sidebar #body {
	float: none !important;
	width: auto !important;
}
#page #central #sidebar {
	float:right;
	width: 270px;
	border: red 0px solid;
	overflow:hidden
}
#page #central #sidebar p {
	/*line-height:24px*/
}

#page #central #sidebar ul.nav ul li {
	/*margin-bottom:16px;*/
}
#page #central.navLeft {
	background:url(http://www.skyhelp.org/themes/SkyHelp/images/nav_sidebar_left_bg.gif) repeat-y center;
}
#page #central.navLeft #sidebar {
	float:left
}
#page #central.navLeft #body {
	float:right;
	padding-right:0px;
	width:530px;
}
#page #central.noSideNav {
	background: none;
}
#page #central.noSideNav #sidebar {
	display:none
}
#page #central.noSideNav #body {
	float: none;
	padding-left:0px;
	padding-right:0px;
	width:100%;
}
#page #footer {
	padding-top:24px;
	clear:both;
	padding-bottom:16px;
	color:#999;
	font-size:10px
}
#page #footer a {
	text-decoration:none
}
#page #footer span.sign-in {
	margin-left: 20px
}
#page #footer span.powered-by {
	float:right;
}
/* Page Elements */

.pagingNav {
	margin:16px 0px 8px 0px
}
.pagination {
	text-align:center;
	color:#bbb;
	padding-top:4px
}
.pagination .pageRight {
	width:20%;
	float:right;
	text-align:right
}
.pagination .pageLeft {
	width:20%;
	float:left;
	text-align:left
}
/* MISC STYLES & SHORTCUTS */
div.code {
	border: 1px solid #ddd;
	background: #eee;
	padding: 10px
}
div.spacer, div.ccm-spacer {
	clear:both;
	font-size:1px;
	line-height:1px
}
.noTopSpace {
	margin-top:0px;
	padding-top:0px
}
div.pageSection {
	display: block;
	margin: 0px;
	padding: 5px 0 0 10px;
	font-size: 11px;
}

div.pageSection p {
	font-size: 13px;
}

/* customize_miscellaneous */ /* customize_miscellaneous */
